# classes/phing/tasks/ext/coverage/CoverageMerger.php

## \CoverageMerger
jump to top

Saves coverage output of the test to a specified database

author
  Michiel Rook
package
  phing.tasks.ext.coverage
since
  2.1.0
version
  $Id: CoverageMerger.php 1117 2011-05-26 15:20:57Z mrook $

### Methods

`merge( $project, $codeCoverageInformation ) :`
static
Parameters

Name | Type | Description
--- | --- | ---
$project |  |
$codeCoverageInformation |  |

`mergeCodeCoverage( $left, $right ) :`
static
Parameters

Name | Type | Description
--- | --- | ---
$left |  |
$right |  |

Documentation was generated by DocBlox 0.13.1.